Переход на 1.7.10

Всем привет, таки собрав свежую версию мы решили перейти на 1.7.10, в будущем возможно будет сервер на последней версии, но вряд ли.

Почему?

  1. На конечном клиенте игрока количество оперативной памяти требуется меньше, нежели на 1.10+
    Это ключевой пункт, который мешает развивать проект.
  2. Спавн. Он ужасен, не проще ли перестроить спавн с учетом уже новой версии? =)
  3. 1.12pre уже в тесте, где-то через месяц появится sponge для 1.12, ну смысл бежать по версиям то?
  4. Боевая система из 1.9, она тоже не айс.
  5. Поддержка bukkit. Можно будет спокойно использовать старые плагины с RPB.

Вообще в целом планирую сделать эдакий гибрид модов и плагинов, да будет сложно, но надеюсь все получится и будет крайне интересно =)

По модам:

Появится просто тьма новых модов, поэтому не расстраивайтесь, тут скорее сервер идет в рост, нежели в упадок =)
Всем хороших выходных!

3 Симпатий

Тут такое объявление, @nick и @GOD сдают экзамены, поэтому до конца мая сервер работает на 1.10.2, все может чутка затянется =)
Сборкой занимаются потихоньку.

3 Симпатий